<div>
  <table class="table table-bordered table-striped">
    <thead>
    <tr>
      <th>Id</th><th>Naziv Kategorije </th>
    </tr>
    </thead>
    <tbody>
    <tr app-kategorija-list-item *ngFor="let kategorija of kategorije" [kategorija]="kategorija" ></tr>
    </tbody>
  </table>
</div>
